@charset "UTF-8";

/* 画面表示用スタイル */
/* ------------------------サブサイトA　共通　基本設定------------------------ */
/* ヘッダ */
#baseall {
    margin: 0;
    padding: 0;
    color: #000000;
    min-width: 1024px;
}
hr.sub_head_line {
    background: url(/images/sub_head_bg.gif) repeat 0 0;
    height: 6px;
    margin: 0;
    display: block;
}
.head3bg {
    margin: 10px 0 0 0;
}
ul.headlist {
    margin: 0 5px 0 0;
    float: left;
}
.head3bg {
    width: 800px;
    margin-left: auto;
}
/* 検索ボックス */
.search {
    float: right;
    width: 290px;
    padding: 0 0 10px 0;
}
input#query {
    height: 26px;
    width: 184px;
    border: 1px solid #999999;
}
input.fedbt {
    background-color: #2E2E2E;
    background: url(/images/c_bg_search_btn.gif) 0 0 no-repeat;
    border: none;
    height: 30px;
    width: 60px;
    color: #FFFFFF;
    font-size: 95%;
    cursor: pointer;
    vertical-align: bottom;
}

/* -------------Google検索入替 20210607------------ */
.gsc-input-box {
  width: 184px;
}

input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
  border-color: #000000 !important;
}

div.gsc-input-box, button.gsc-search-button-v2 {
  border: 1px solid #000000;
}

/* ヘッダイメージ */
.sub_head_img {
    margin: 0 0 4px 0;
}
/* お気に入り */
.mymenu_box.lobgbox {
    padding: 0 0 10px 0;
    margin: 0 auto;
}
/* グローバルナビ */
div.s_top_gnb {
    margin: 10px auto!important;
}
/* ------------------------市民病院------------------------ */
/*トップ*/
/* 一覧へアイコン */
div.ichiran-all div {
    background-image: url(/images/s_h_info-all.png);
    background-repeat: no-repeat;
    background-position: 2px 0.25em;
    _height: 1%;
}
/*  */
.s_h_top-box img {
    vertical-align: bottom;
}
.s_h_top-box a img:hover{
    opacity: 0.5;
    -ms-filter: "alpha(opacity=50)";  /* ie 8 */
    zoom:1;
}
.s_h_top-box {
    background: #e9e9e9;
    margin: 16px 0;
    text-align: center;
    padding: 10px 0;
}
.s_h_top-box li {
	background: none;
    list-style: none;
	margin-left:5px;
	display:inline;
    padding: 0;
}
.s_h_top-box ul {
	margin: 0;
    padding: 0;
}
.s_h_top-box .last {
	margin-left:24px;
}


/* html取り込み専用 */
.s_h_title-area{
	background: #e4e4e4;
	position:relative;
	height:35px;
}
.s_h_guide-area h2 {
	margin-top: 0 !important;
	position:absolute;
	top:-3px;
	left:7px;
	background:#e7826b;
	font-size:130%;
	height:28px;
	width:222px;
	padding: 3px 20px 0;
	border:none;
}
.s_h_guide-area .s_h_inner {
	padding:15px 25px 0;
	border: 5px solid #e4e4e4;
	border-top:none;
	margin-bottom: 25px;
    font-size: 94%;
}
.s_h_guide-area dl {
	margin-top: 0 !important;
}
.s_h_guide-area dt {
	background:url(/images/s_h_icon_list_001.gif) no-repeat 0 1.1em;
	clear: left;
	float: left;
	width: 7em;
	padding:8px 8px 8px 15px;
    margin: 0;
}
.s_h_guide-area dd {
    margin-bottom: 0;
    padding: 8px 15px 8px 9em;
    border-bottom: 1px dashed #dad5ce;
}
.s_h_guide-area dd li {
    margin-bottom: 0;
    font-size: 78%;
    line-height: 1.3em;
    list-style: none;
    background: none;
    padding: 0;
}
.s_h_guide-area dd:last-child {
    border-bottom: none;
}
.s_h_large {
    font-size: 107%;
}
.s_h_bold {
    font-weight: bold;
}
.s_h_small {
    font-size: 87%;
}
.s_h_x-small {
    font-size: 78%;
}

/* コンテンツ */
div#gnb {
    padding: 0;
    background-color: transparent;
    color: #1B1B1B;
    width: 1024px;
    margin: 0 auto;
    float: none;
}
div.h1bg {
    border-bottom: 4px solid #DCD8DC;
    border-top: 5px solid #F29F8D;
}
div.h2bg div {
    background-image: url(/images/sub_h_bg_h2.gif);
    background-repeat: no-repeat;
    background-position: 0 100%;
    color: #1B1B1B;
    _height: 1%;
}
div.h3bg {
    margin: 1.2em 5px 0.5em 0;
    padding: 0;
    border-left: 5px solid #F29F8D;
    background: url(/images/sub_h_h3bg_icon.gif) no-repeat 0 0.7em;
}
div.h4bg {
    margin: 0.7em 5px 0.56em 0;
    padding: 0;
    color: #8C6831;
}
p.innerLink, ul.listlink1 li {
    background-image: url(/images/sub_h_icon_inlink.gif);
    background-repeat: no-repeat;
    background-position: 0 0.38em;
    line-height: 1.5em;
    _height: 1%;
}
ul.norcor li {
    background-image: url(/images/sub_h_icon_inlink.gif) !important;
    background-repeat: no-repeat;
    background-position: 0 0.49em;
    _height: 1%;
}
p.externalLink {
    background-image: url(/images/sub_h_icon_outlink.gif);
    background-repeat: no-repeat;
    background-position: 0 0.2em;
    line-height: 1.5em;
    _height: 1%;
}
p.filelink {
    background-image: url(/images/sub_h_icon_filelink.gif);
    background-repeat: no-repeat;
    background-position: 1px 0.18em;
    line-height: 1.5em;
    _height: 1%;
}
ul.linkjump li {
    background-image: url(/images/sub_h_icon_jumplink.gif) !important;
    background-repeat: no-repeat;
    background-position: 0px 0.4em;
    _height: 1%;
}
div.tothispage2 div {
    background-image: url(/images/sub_h_icon_pagetop.gif);
    background-repeat: no-repeat;
    background-position: 0 0.3em;
    _height: 1%;
}
/* インデックス */
div.m-title {
    background-image: url(/images/sub_h_nextpage_h2.gif);
}
h2.nextpage {
    background: url(/images/sub_h_nextpage_arrow.png) no-repeat right 50%;
    padding: 10px 15px 6px 0;
}
div.menulist ul.site-li li {
    background-image: url(/images/sub_h_icon_inlink.gif);
    background-repeat: no-repeat;
    background-position: 0 0.4em;
    _height: 1%;
}
/* サイドナビ */
div#losubnavi h2 span.lobox_img {
    background-image: url(/images/sub_h_icon_snavi.gif);
    background-repeat: no-repeat;
    background-position: 5px 0.75em;
    _height: 1%;
}
#losubnavi .lobgbox {
    width: 220px;
    padding: 0 10px 10px 10px;
    background: #FBDBD5;
}
.lobgbox ul li a {
    background-image: url(/images/sub_h_icon_inlink.gif);
    background-repeat: no-repeat;
    background-position: 5px 0.66em;
    _height: 1%;
}
#myMenuAdd {
    background: #F29F8D;
    color: #333333;
}
.mymenu_box div.bookmark-title p a {
    background: #F29F8D;
    color: #333333;
}
/* フッター */
h2.f_btn_letf {
    float: left;
    padding: 30px 15px 6px 0px;
}
.footbgall {
    border: none;
    background-color: #F4FAF7;
    background-image: url(/images/sub_h_foot_bg.png);
    background-repeat: repeat-x;
    background-position: 0 0;
    color: #333333;
}
.f0copy {
    background-image: none;
    background: #F29F8D;
    color: #333333;
}
